.bg-n-overlay
	background-image: url("/media/overlay/n-overlay.png")

.bg-img-default
	background-image: url("/media/backgrounds/default-bg.jpeg")

.bg-img-default-alt
	background-image: url("/media/backgrounds/default-bg-alt.jpeg")